Bug 168817 - [MAINTAINER-UPDATE] from net-mgmt/vidalia 0.2.18 to 0.2.19
Summary: [MAINTAINER-UPDATE] from net-mgmt/vidalia 0.2.18 to 0.2.19
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-07 18:00 UTC by Fabian Keil
Modified: 2012-06-10 01:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.03 KB, patch)
2012-06-07 18:00 UTC, Fabian Keil
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Fabian Keil 2012-06-07 18:00:23 UTC
The attached patch updates net-mgmt/vidalia from 0.2.18 to 0.2.19.

The CHANGELOG mentions the following changes:
  o Disable "Run Vidalia when my system starts" if the
    BrowserExecutable config option is set. This will avoid issues with
    TBB users starting Vidalia the wrong way.
  o Automigrate TorExecutable, Torrc and DataDirectory config options
    to the new relative path handling.
  o Really get rid of the openssl dependency. The goal had been to
    achieve that for 0.2.18, but not everything was actually removed.
  o For static builds on windows, correctly link with zlib and
    ws32_2.lib.

Fix: Patch attached with submission follows:
Comment 1 Sylvio Cesar Teixeira freebsd_committer 2012-06-08 01:35:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 dfilter service freebsd_committer 2012-06-10 01:04:38 UTC
sylvio      2012-06-10 00:04:29 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/vidalia     Makefile distinfo 
  Log:
  - Update to 0.2.19
  
  PR:             ports/168817
  Submitted by:   Fabian Keil <fk@fabiankeil.de> (maintainer)
  
  Revision  Changes    Path
  1.33      +1 -2      ports/net-mgmt/vidalia/Makefile
  1.22      +2 -2      ports/net-mgmt/vidalia/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Sylvio Cesar Teixeira freebsd_committer 2012-06-10 01:04:40 UTC
State Changed
From-To: open->closed

Committed. Thanks!